<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@drawable/bg_item_course_list"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_head"
        android:layout_width="145dp"
        android:layout_height="80dp"
        android:contentDescription="@null"
        android:scaleType="fitXY"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.0"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:layout_marginLeft="15dp"
        app:srcCompat="@color/course_color_EBEBEB"/>

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginStart="15dp"
        android:layout_marginTop="22dp"
        android:layout_marginRight="15dp"
        android:layout_marginEnd="15dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:text="标题"
        android:textColor="@color/course_color_333333"
        android:textSize="16sp"
        android:textStyle="bold"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintLeft_toRightOf="@+id/iv_head"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/tv_courseNumContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="1dp"
        android:layout_marginLeft="15dp"
        android:layout_marginStart="15dp"
        tools:text="共21节课程"
        android:textColor="@color/course_color_666666"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="@+id/iv_head"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintLeft_toRightOf="@+id/iv_head"
        app:layout_constraintRight_toRightOf="parent"/>

    <View
        android:id="@+id/divider_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/course_color_f0f0f0"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        app:layout_constraintTop_toBottomOf="parent"/>


</android.support.constraint.ConstraintLayout>